 /* =============================================================================
   Contact Us Page CSS
   
   -------- Table of Contents --------
   1. Elements
   2. Header
   3. Section
   4. Footer
   5. Forms / Jquery Plugin CSS
   6. Mobile Layout
   -----------------------------------
   ========================================================================== */

/* =============================================================================
   1. Elements
   ========================================================================== */
html, body {
  background: #0c1418;
}
/* =============================================================================
   3. Section
   ========================================================================== */
#main .content {
  color: #fff;
}

.online-training-intro a {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}

.online-training-intro a:hover {
  color: #972A59;
}
.online-training-intro {
  font-size: 1.2em;
  letter-spacing: 0.05em;
  padding: 0 20px 20px;
}

.online-training-intro a {
  color: #0c1418;
}

#intro.online-training {
  background: rgba(255, 255, 255, .99);
  margin-bottom: 20px;
}

#intro.online-training h1,
#main.online-training .right-column h1 {
  font: 400 3em 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
  margin: 30px 0 0 20px;
}

#intro.online-training h2 {
    font: normal 1.75em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0 0 0 20px;
}

.online-training-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.online-training-list>.aircraft {
    background-color: #fff;
    border: solid 2px #ddd;
    width: 23.5%;
    margin-bottom: 20px;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 0 20px;
}

.online-training-list>.aircraft:not(:nth-child(4n)) {
    margin-right: 2%;
}

.online-training-list>.aircraft>.header,
.online-training-list>.aircraft>p {
    text-align: center;
    color: #0c1418;
    border-bottom: solid 2px #972A59;
    padding-bottom: 5px;
}

.online-training-list>.aircraft>p {
    font-weight: normal;
}

.online-training-list>.aircraft>img {
    width: 100%;
}

.online-training-list>.aircraft>.learn-more.button,
.purchase.button {
    display: block;
    float: none;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    background-color: #972A59;
    border-radius: 5px;
    padding: 10px 0;
    margin-bottom: 20px;
    font-weight: bold;
    width: 75%;
    box-shadow: 0 3px 0 0 #691d3e;
    border: none;
}

.online-training-list>.aircraft>.learn-more.button:hover,
.purchase.button:hover {
  -webkit-box-shadow: 0 2px 0 0 #691d3e;
  -moz-box-shadow: 0 2px 0 0 #691d3e;
  box-shadow: 0 2px 0 0 #691d3e;
  -webkit-transform: translate(0, 2px);
  -moz-transform: translate(0, 2px);
  transform: translate(0, 2px);
}

.online-training-list>.aircraft>.learn-more.button:active,
.purchase.button:active {
  -webkit-box-shadow: 0 -2px 0 0 #691d3e;
  -moz-box-shadow: 0 -2px 0 0 #691d3e;
  box-shadow: 0 -2px 0 0 #691d3e;
  -webkit-transform: translate(0, 4px);
  -moz-transform: translate(0, 4px);
  transform: translate(0, 4px);
}

.purchase.button {
    font-size: 0.9em;
    width: 100%;
}

#main.online-training {
    margin-top: 20px;
}

#main.online-training.checkout .left-column.cart {
    width: 73%;
    background-color: #fff;
    color: rgba(0,0,0,.9);
    font-weight: normal;
    display: flex;
    align-items: center;
    padding: 1em;
    border-radius: 4px;
}

#main.online-training.checkout .right-column.cost,
#main.online-training.purchase-success .right-column {
    width: 25%;
    border: solid 2px #fff;
    border-radius: 4px;
    margin-left: 2%;
}

#main.online-training .left-column .card {
    background-color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    margin-top: 30px;
}

#main.online-training .left-column img {
    width: 100%;
}

#main.online-training.checkout .left-column.cart .course-details {
    margin-left: 2em;
}

#main.online-training .right-column .course-content {
    list-style-type: none;
    font-size: 1.3em;
}

#main.online-training .right-column .course-content li:before {
    content: '';
    display: inline-block;
    height: 25px;
    width: 25px;
    background-size: 25px;
    background-image: url(../../img/icon_airplane.png);
    background-repeat no-repeat;
    background-position: center 4px;
    margin-right: 5px;
}

#main.online-training .right-column h1 {
    margin: 0;
}

#main.online-training .right-column h3 {
    border-bottom: solid 1px #fff;
    font-size: 1.4em;
    margin-top: 40px;
}

#main.online-training .right-column pre,
#main.online-training .right-column p {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    white-space: pre-line;
}

#main.online-training .review-order .checkout-btn {
    float: right;
    margin-top: 1em;
}

#main.online-training .review-order .checkout-btn > form > button[type=submit] {
    background-color: #FFC439;
    border-radius: 4px;
    border: none;
    padding: 0.5em 1em;
    font-size: 1.1em;
    font-weight: bold;
}

#main.online-training .review-order .course-details {
    background-color: #fff;
    color: #0c1418;
    font-weight: normal;
    border-radius: 4px;
    padding: 1em;
    display: flex;
    align-items: center;
}

#main.online-training .review-order .course-details > *:not(:first-child) {
    margin-left: 2em;
}

#main.online-training .review-order .course-details > div:last-child {
    text-align: right;
    margin-left: auto;
}

#main.online-training .review-order .course-details > div:last-child > em {
    text-align: right;
    margin-left: auto;
    font-size: 0.8em;
}

#main.online-training .review-order .course-details .aircraft-image img {
    max-width: 160px;
}

#main.online-training .review-order .details{
    display: flex;
}

#main.online-training .review-order .details > * {
    margin-left: 1em;
}

#main.online-training .review-order .details > .cost-checkout {
    margin-left: auto;
    display: table;
    width: 254px;
}

#main.online-training .review-order .details .cost-checkout > .costs > div {
    display: table-row;
}

#main.online-training .review-order .details .cost-checkout > .costs > div > div {
    display: table-cell;
    padding: 1em;
    font-weight: bold;
    font-size: 1.2em;
}

#main.online-training .review-order .details .cost-checkout > .costs .price {
    text-align: right;
}

#main.online-training .review-order .details > .cost-checkout > .checkout-btn {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


#main.online-training .review-order .details .shipping ul,
#main.online-training.purchase-success .shipping ul {
    list-style-type: none;
    padding-left: 0.25em;
}


.training-available {
    margin-top: 30px;
}

.training-available p {
    text-align: center;
    color: #1c1c1c;
    font-weight: normal;
    font-size: 0.8em;
}

#main.online-training.purchase-success .left-column {
    width: 73%;
}

#main.online-training.purchase-success .left-column .confirmation-details > div:first-child {
    display: table;
}

#main.online-training.purchase-success .left-column .confirmation-details > div > div {
    display: table-row;
    font-weight: bold;
    font-size: 1.1em;
}

#main.online-training.purchase-success .left-column .confirmation-details > div > div > div {
    display: table-cell;
    padding: 0.25em 1em;
}
#main.online-training.purchase-success .left-column .confirmation-details > div > div > div:last-child {
    padding-left: 4em;
    text-align: right;
}

#main.online-training.purchase-success .thank-you > p a {
    color: #fff;
    font-weight: bold;
}

#main.online-training.purchase-success .right-column h3 {
    padding-top: 0;
    margin-top: 0;
}

#main.online-training.purchase-success .right-column p {
    font-size: 1em;
}

/* =============================================================================
   5. Form / Jquery Plugin CSS
   ========================================================================== */
#main.online-training form {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}
#main.online-training form div {
    margin: 1.5em 0;
}

#main.online-training form div.multi-field {
    display: flex;
}

#main.online-training form div.multi-field > div {
    width: 49%;
    margin: 0;
}
#main.online-training form div.multi-field > div:not(:first-child) {
    margin-left: 2%;
}

#main.online-training form h3 {
    font-size: 1.3em;    
}

#main.online-training form label {
    display: block;
    font-size: 1.15em;
}

#main.online-training form input,
#main.online-training form select {
    border-radius: 4px;
    padding: .5em;
    box-sizing: border-box;
    width: 100%;
}

#main.online-training form input.button {
    width: auto;
    margin: 0 .5em;
}

#main.online-training form input.button:first-child {
    margin-right: 0;
}
/* =============================================================================
   6. Mobile Layout
   ========================================================================== */

@media screen and (min-width: 479px) and (max-width: 960px) {
  #intro.online-training h1 {
  font-size: 2.5em;
  }

  .online-training-intro {
    font-size: 1em;
  }
}

@media screen and (max-width: 815px) {
  .course-info {
    width:95%;
  }

  .course-info > img {
    display: none;
  }
}

@media screen and (max-width: 478px) {
  #intro.scheduled h1 {
    font-size: 2em;
  }

  .online-training-intro {
    font-size: .8em;
  }

  ul.aircraft-listing li {
    border: none;
  }

  ul.aircraft-listing li span{

    padding: 5px;
  }

  ul.aircraft-listing li img {
    display: none;
  }

}